Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht Denial of ServiceDatum:03.08.2020Software:Open Source Linux Kernel < 5.1-rc5, NetApp OnCommand Unified Manager, SUSE Linux, Ubuntu Linux, Red Hat Enterprise Linux, Open Source CentOS, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Web License ManagerPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-11487Bezug: Red Hat Security Advisory RHSA-2020:3266 vom 2020-08-03

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.